@charset "windows-1251";
/* CSS Document */

.cont {width:1005px; margin:0 auto;}

a { text-decoration:none;}
a:hover { text-decoration:underline; }

#left_col {width:788px;  margin-top:20px;}

#navigation .title a { color:#fff; text-decoration:none; }
#navigation .title a:hover { color:#fff; text-decoration:underline; }
#navigation { font-family:Tahoma, sans-serif; color:#fff; background:url(/images/nav_bg.png) repeat-x; height:36px; width:100%;}
#navigation .title { font-size:20px; font-weight:bold; height:33px; padding:3px 0 0 15px; float:left;}
#navigation .item { background:url(/images/str.png) no-repeat 18px bottom; }
#navigation .item img { position:absolute; bottom:0px; left:18px;}
#navigation .menu {float:right;}
#navigation .menu .tab { font-size:12px; font-weight:bold; margin:10px 10px 0 10px; float:left;}
#navigation .menu .tab a { color:#d1ecea; text-decoration:none; }
#navigation .menu .tab a:hover { color:#d1ecea; text-decoration:none; }
#navigation .menu .tab.active a { color:#fff; text-decoration:none;  background:url(/images/str.png) no-repeat 0px bottom; height:26px; display:block; }

#shadow {margin-top:2px; height:9px;}
#shadow .left {background:url(/images/shadow_left.png); width:28px; height:7px; float:left;}
#shadow .center {background:url(/images/shadow_center.png); width:732px; height:7px; float:left;}
#shadow .right {background:url(/images/shadow_right.png); width:28px; height:7px; float:left;}


#user_menu { height:28px; }
#user_menu .panel {width:639px; background:url(/images/user_bg.png) repeat-x; height:28px; border-left:2px solid #c9d4db; float:left;}
#user_menu .panel .user_info {color:#333; padding:6px 0 0 10px; float:left; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-size:12px;}
#user_menu .panel .user_info a { color:#114b9a;text-decoration:none;}
#user_menu .panel .user_info a:hover { text-decoration:underline; }

#user_menu .panel .user_links {float:right; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333; padding:6px 0 0 10px;}
#user_menu .panel .user_links a { color:#000; text-decoration:none; }
#user_menu .panel .user_links a:hover { color:#0089b7; text-decoration:underline; }

#user_menu .add_button {float:right;}
#user_menu .add_button img { border:none;}
#user_menu .add_button .button {float:left;}
#user_menu .add_button .shadow {background:url(/images/user_right.png) no-repeat right; width:10px; height:28px; float:left;}

.frameset.blog .top .title {font-size:16px; font-weight:bold; color:#0089b7; font-family:Tahoma, Geneva, sans-serif; float:left; margin:0 10px; width:55px;}
.frameset.blog .top .fs_t_r-c {background:url(/images/fs_t_r-c.png) repeat-x; height:7px; width:689px; float:left;  margin-top:12px;}

.frameset.theme .top .title {font-size:16px; font-weight:bold; color:#0089b7; font-family:Tahoma, Geneva, sans-serif; float:left; margin:0 10px; width:50px;}
.frameset.theme .top .fs_t_r-c {background:url(/images/fs_t_r-c.png) repeat-x; height:7px; width:694px; float:left;  margin-top:12px;}

.frameset.all .top {position:relative;}
.frameset.all .top .fs_t_l2 {position:absolute; background: #FFF url('/images/fs_l_t.png') no-repeat left bottom; padding:0 0 0 25px;}
.frameset.all .top .title2 {background: url('/images/fs_t_r-l.png') no-repeat right 12px; padding:0 15px 0 0;color: #0089B7; font-family: Tahoma,Geneva,sans-serif; font-size: 16px; font-weight: bold;}
.frameset.all .top .fs_t_r-c { width:781px; background:url(/images/fs_t_r-c.png) repeat-x; height:7px; float:left;  margin-top:12px;}

.frameset.select .top .title {font-size:12px; font-weight:bold; color:#0089b7; font-family:Tahoma, Geneva, sans-serif; float:left; margin:0 10px; width:100px;}
.frameset.select .top .fs_t_r-c {background:url(/images/fs_t_r-c.png) repeat-x; height:7px; width:41px; float:left;  margin-top:7px;}
.frameset.select .bottom .fs_b_c {background:url(/images/fs_b_c.png) repeat-x; height:7px; width:171px; float:left;}
.frameset.select .middle { background:url(/images/fs_c_l.png) repeat-y left; width:185px;}
.frameset.select .middle .right { background:url(/images/fs_c_r.png) repeat-y right; width:185px;}
.frameset.select .top .fs_t_l {background:url(/images/fs_l_t.png); width:14px; height:7px; float:left; margin-top:7px;}
.frameset.select .top .fs_t_r-l {background:url(/images/fs_t_r-l.png) no-repeat; width:3px; height:7px;float:left;  margin-top:7px;}
.frameset.select .top .fs_t_r-r {background:url(/images/fs_t_r-r.png) no-repeat;  width:7px; height:7px; float:left;  margin-top:7px;}
.frameset.select { margin-top:80px; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.frameset.select p { margin:0px; padding:0; margin-bottom:3px;}
.frameset.select .middle .center {padding:10px 13px;}
.frameset .top .fs_t_l {background:url(/images/fs_l_t.png); width:14px; height:7px; float:left; margin-top:12px;}
.frameset .top .fs_t_r-l {background:url(/images/fs_t_r-l.png) no-repeat; width:3px; height:7px;float:left;  margin-top:12px;}
.frameset .top .fs_t_r-r {background:url(/images/fs_t_r-r.png) no-repeat;  width:7px; height:7px; float:left;  margin-top:12px;}

.frameset .middle {background:url(/images/fs_c_l.png) repeat-y left; width:788px;}

.frameset .middle { background:url(/images/fs_c_l.png) repeat-y left; width:788px;}
.frameset .middle .right { background:url(/images/fs_c_r.png) repeat-y right; width:788px;}
.frameset .middle .center {padding:15px 22px;}
.frameset .middle .table {border:2px solid #9bafba; font-family:Arial,Helvetica,sans-serif; font-size:13px;}

.frameset .bottom .fs_b_l {background:url(/images/fs_b_l.png) no-repeat; width:7px; height:7px; float:left;}
.frameset .bottom .fs_b_c {background:url(/images/fs_b_c.png) repeat-x; height:7px; width:774px; float:left;}
.frameset .bottom .fs_b_r {background:url(/images/fs_b_r.png) no-repeat;  width:7px; height:7px; float:left;}

.pages {margin-top:15px; border:1px solid #b4c3cc; background:#eff1f2; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#9aafb9;}
.pages a { text-decoration:none; color:#114b9a; margin:0 5px;}
.pages a { text-decoration:underline; color:#114b9a; margin:0 5px;}
.pages a.all {margin:0px;}
.pages a.all img { border:none; }
.shadow2 {margin-top:10px;}
.shadow2 .left {float:left; background:url(/images/shadow2_l.png) no-repeat; width:64px; height:28px;}
.shadow2 .center {float:left; background:url(/images/shadow2_c.png) repeat-x; width:660px; height:28px;}
.shadow2 .right {float:left; background:url(/images/shadow2_r.png) no-repeat; width:64px; height:28px;}

#news {border:#b4c3cc solid 1px; position:relative; padding:15px; font-family:Arial, Helvetica, sans-serif; color:#839ca9; font-size:9px;}
#news .title {color:#0089b7; background:#fff; position:absolute; top:-12px; padding:0 5px; left:10px; font-family:Tahoma; font-size:16px; font-weight:bold;}
#news a { color:#0071bc; text-decoration:none; font-size:12px; }
#news a:hover { text-decoration:underline; }
#news .item .ntitle {position: relative; height:50px; overflow: hidden;}
#news .item .ntitle .s {position: absolute; width: 183px; height: 20px; left: 0; right: 0; bottom: 0; background: url('/css/images/fnewsbg.png') 0 0 no-repeat}
#news .item { width:183px; float:left; padding-right:6px; }
#news .item .date {font-size:10px; color:#0071bc; margin-bottom:5px;}
#news .item .date span {color:#839ca9;}

#news .item .pros {margin-top:5px; text-align:right;}
#news .item .user {float:right; margin-top:2px;}
#news .item .user .img {float:left;}
#news .item .user .name {float:left; margin-top:3px; margin-left:5px;}

.set {border:#b4c3cc solid 1px; position:relative; padding:15px; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px;}
.set .title {color:#333; background:#fff; position:absolute; top:-10px; padding:0 10px 0 7px; left:10px; font-family:Tahoma; font-size:12px; }
.set a { color:#0071bc; text-decoration:none; font-size:12px; }
.set a:hover { text-decoration:underline; }

#theme .title { float:left; margin-top:10px;color:#114b9a; font-size:18px; font-family:"Times New Roman", Times, serif;}
#theme .title a { color:#114b9a; font-size:18px; text-decoration:none; }
#theme .title a:hover { color:#114b9a; font-size:18px; text-decoration:underline; }
#theme .author { color:#333; font-weight:normal; font-size:12px; }
#theme .date {float:right; font-family:Arial, Helvetica, sans-serif; margin-top:19px; font-size:13px;}

#post {margin-top:20px;} 
#post .img {position:relative; float:left; margin-right:10px;}
#post .img .bub {position:absolute; top:-10px; left:-10px;}
#post .img .pic {width:74px; border:1px solid #0089b7;}
#post .message {float:left; width:700px; font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: 13px; line-height: 18px;}
#post .message .links {margin-bottom:5px;}
#post .message .links .au {float:left;}
#post .message .links .pdps {float:right; font-size:11px;}
#post .message .links a { color:#114b9a; text-decoration:none;}
#post .message .links a:hover { color:#114b9a; text-decoration:underline; }

#reply { text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
#reply a { color:#114b9a; text-decoration:none; }
#reply a:hover { text-decoration:underline;}
hr { background:none; border:none; border-bottom:1px #839ca9 solid; height:1px;}
a { color:#114b9a; }
#answers { font-family:Arial, Helvetica, sans-serif;}
#answers .item { margin-top:20px;}
#answers .item .img {position:relative; float:left; margin-right:10px;  width:74px;}
#answers .item .img .bub {position:absolute; top:-10px; left:-10px;}
#answers .item .img .pic {width:74px;  border:1px solid #0089b7;}
#answers .item .img .nick { text-align:center; word-wrap:break-word;}
#answers .item .big_boobs { float:left; width:704px;  position:relative; }
#answers .item .big_boobs .top .left { background:url(/images/big_bb_left_t.png) no-repeat; float: left;  width:23px; height:66px;}
#answers .item .big_boobs .top .center { background:url(/images/big_bb_center_t.png) repeat-x; float: left;  width:629px; height:66px;}
#answers .item .big_boobs .top .right { background:url(/images/big_bb_right_t.png) no-repeat; float: left; width:50px; height:66px;}

#answers .item .big_boobs .bottom .left { background:url(/images/big_bb_left_b.png) no-repeat right; float: left;  width:23px; height:7px;}
#answers .item .big_boobs .bottom .center { background:url(/images/big_bb_center_b.png) repeat-x bottom; float: left;  width:629px; height:7px;}
#answers .item .big_boobs .bottom .right { background:url(/images/big_bb_right_b.png) no-repeat; float: left; width:50px; height:7px; position:relative;}
#answers .item .big_boobs .bottom .right .date {position:absolute; top:-25px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-align:center; margin-right:3px;}

#answers .item .big_boobs .center_left {background:url(/images/big_bb_left_c.png) repeat-y 13px; width:702px; float:left; }
#answers .item .big_boobs .center_right {background:url(/images/big_bb_right_c.png) repeat-y right; width:702px; padding-bottom:20px; min-height:55px; }
#answers .item .big_boobs .center_right .center { margin:-55px 0 0 25px; font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: 13px; line-height: 18px; position:relative;}

#answers .item .big_boobs .center_right .center .mes {float:left;  width:615px; height:100%; padding-right:14px;}
#answers .item .big_boobs .center_right .center .num {float:left; width:40px; height:100%; position:relative; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-align:center;}
#answers .item .big_boobs .center_right .center .num a { color:#FFF; text-decoration:none;}
#answers .item .big_boobs .center_right .center .num a:hover {text-decoration:underline; }
#answers .item .big_boobs .control { position:absolute; bottom:5px; right:63px; font-size:9px;}

#answers .item .big_boobs .control a { color:#4d4d4d; text-decoration:none; }
#answers .item .big_boobs .control a:hover { color:#4d4d4d; text-decoration:underline; }
#answers .item .big_boobs .right {}


#form_ans {padding-top:20px;}
#form_ans .title {float:left; font-size:12px; color:#839ca9; font-family:Arial, Helvetica, sans-serif;}
#form_ans .links {float:right; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#form_ans .smiles {float:left; width:150px; margin-top:35px;}
#form_ans .field {float:left; width:638px; margin-top:5px;}
#form_ans .field .buttons{text-align:right;}
#form_ans .field .input {background:#e6e6e6; border:1px solid #b3b3b3; height:180px;}

.frameset .table {font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.frameset .table .item {border-bottom:1px solid #9eb1bc; overflow:hidden; }
.frameset .table .item.odd {background:#edf0f2;}
.frameset .table .item.last {border-bottom:none;}
.frameset .table .item .title {float:left; padding:7px; color:#333; width:500px; border-right:1px solid #9eb1bc; margin-bottom: -93px; padding-bottom: 100px; }
.frameset .table .item .date {float:left; padding:7px; text-align:left; width:211px; margin-bottom: -93px; padding-bottom: 100px; word-wrap:break-word;}

.frameset .table .item .title a:hover { text-decoration:underline;}

.frameset .table .item .date .time {font-size:12px; color:#839ca9;}
.frameset .table .item .date .user {font-size:12px;}

.frameset .table .item .date a:hover { text-decoration:underline;}
.frameset.select .middle .center a:hover { text-decoration:underline;}
.user_info_b {position:absolute; z-index:1001; top:-207px; left:-5px; display:none; position:relative; width:231px; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
.user_info_b .img {float:left;}
.user_info_b .img .pic {width:72px; border:#039 1px solid;}
.user_info_b .info {color:#333; margin-left:10px; float:left; width:135px;}
.user_info_b .info .nick2 {font-size:12px; margin-bottom:5px;}
.user_info_b .info .stat {margin-top:5px;}
.user_info_b .foot {margin-top:10px;}
.user_info_b .foot .desk {color:#839ca9;}

.user_info_b .top { background:url(/images/ls_top.png) no-repeat; width:271px; height:26px; }
.user_info_b .middle {background:url(/images/ls_middle.png) repeat-y; width:231px; padding:0 20px;}
.user_info_b .bottom {background:url(/images/ls_bottom.png) no-repeat; width:271px; height:68px;}

.modern-page-current { color:#114B9A; }